Subject: bug#10124: 24.0.91; Choosing a remote file, when the current directory is remote too

From: Michael Albinus <[email-masked]>
Date: Mon, 28 Nov 2011 20:27:08 +0100

Dani Moncayo <[email-masked]> writes:

> But when I try to eval (cd "/plink:usr@host:~/") or (cd
> "/pscp:usr@host:~/"), Emacs hangs after I supply the password.

There were reports that it might be necessary to access a remote server
at least once by the PuTTY GUI, before using with Tramp. Or it even
might be necessary to configure a PuTTY session.

Don't know, I'm not using Windows.

Best regards, Michael.

(I'll continue to check the ange-ftp case by tomorrow, when I have
access to such a mysterious machine, again)